Changeset 103544 in spip-zone for _plugins_/css_imbriques


Ignore:
Timestamp:
Mar 26, 2017, 9:11:44 AM (3 years ago)
Author:
spip.franck@…
Message:

L'auteurs dit que le plug doit être compatible spip 3.2, donc... :-)

Location:
_plugins_/css_imbriques
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/css_imbriques/paquet.xml

    r78130 r103544  
    22        prefix="css_imbriques"
    33        categorie="outil"
    4         version="3.3.1"
     4        version="3.3.2"
    55        documentation="http://www.paris-beyrouth.org/tutoriaux-spip/article/plugin-spip-pre-processeur-de-css"
    66        etat="stable"
    7         compatibilite="[1.9.0;3.*.*]"
    8 >       
     7        compatibilite="[1.9.0;3.2.*]"
     8>
    99        <nom>CSS imbriqu&#233;s</nom>
    1010
  • _plugins_/css_imbriques/plugin.xml

    r78128 r103544  
    44        <slogan>Traiter des CSS imbriqu&#233;s</slogan>
    55        <auteur>ARNO*</auteur>
    6         <version>3.3.1</version>
     6        <version>3.3.2</version>
    77        <etat>stable</etat>
    88        <description>
     
    1919        <fonctions>css_imbriques_fonctions.php</fonctions>
    2020
    21         <necessite id="SPIP" version="[1.9.0;3.99.99]" />
     21        <necessite id="SPIP" version="[1.9.0;3.2.99]" />
    2222        <categorie>outil</categorie>
    2323</plugin>
Note: See TracChangeset for help on using the changeset viewer.